Foreman - Bug #14640

provisioning template association text misses whitespaces
04/14/2016 07:36 AM - Ohad Levy

Status: Closed
Priority: Normal
Assignee: Ohad Levy
Category: Web Interface
Target version: 1.12.0
Difficulty: trivial Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: 1178200 Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p
ull/3427
Description

the original text lacks some whitespaces due to wrong helper extraction.

e.g.

When editing a template, you must assign a listof operating systems which this template can be use
d with. Optionally, you canrestrict a template to a list of host groups and/or environments.

When a Host requests a template (e.g. during provisioning), Foremanwill select the best match from
the available templates of that type, in thefollowing order:

Related issues:
Related to Foreman - Bug #13279: Adapt alerts to Patternfly Closed 01/19/2016
Has duplicate Foreman - Bug #14826: Hosts > Provisioning Templates > [select ... Duplicate 04/26/2016

Associated revisions

Revision 2586¢cfd9 - 04/14/2016 08:11 AM - Ohad Levy

fixes #14640 - add missing whitespace to template text

provisioning template association text was missing whitespaces.

History

#1 - 04/14/2016 07:37 AM - The Foreman Bot
- Status changed from New to Ready For Testing
- Pull request https://github.com/theforeman/foreman/pull/3427 added

#2 - 04/14/2016 07:43 AM - Dominic Cleal
- Related to Bug #13279: Adapt alerts to Patternfly added

#3 - 04/14/2016 09:02 AM - Ohad Levy
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset 2586¢fd9254082c2bd4f7a3655a40eeabdc7f8ed.

#4 - 04/14/2016 09:06 AM - Dominic Cleal

- translation missing: en.field_release set to 136

#5 - 04/27/2016 03:22 AM - Dominic Cleal

- Has duplicate Bug #14826: Hosts > Provisioning Templates > [select a template] > Associations has squashed together strings added
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/2586cfd9254082c2bd4f7a3655a40eea5dc7f8ed

#6 - 04/27/2016 09:48 AM - Bryan Kearney
- Bugzilla link set to 1178200
